import type { FunctionComponent } from "preact";

export const LabelledHr: FunctionComponent = ({ children }) => {
  return (
    <div class="flex gap-4 items-center my-4">
      <hr class="w-full" />
      <label>{children}</label>
      <hr class="w-full" />
    </div>
  );
};
